/*
Theme Name:     Your Constructo child-theme name
Theme URI:      http://anpsthemes.com/constructo/
Description:    Child theme for the Constructo theme 
Author:         Anps
Template:       constructo
Version:        1.0
*/
@import url("../constructo/style.css");
.top-bar {
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  position: relative;
  top: 112px;
}
.relative {
  bottom: 29px;
  display: table;
  height: 112px;
  position: relative;
  width: 100%;
}
header {
	background: url('/wp-content/uploads/2015/05/header-bg.gif');
	background-repeat: repeat-x;
}
header.nobg {
	background: transparent;
}
header .nav-wrap {
padding-top: 0px;
background: transparent;
}
div.top-bar {
color: #fff;
}
body.responsive .site-navigation > ul > li::after {
border-color: #000;
}
body.responsive .site-navigation > ul > li a {
color: #fff;
}
body.responsive .site-navigation > ul > li a:hover, body.responsive .site-navigation > ul > li.current-menu-item a {
color: #000;
}
.top-bar, .top-bar.style-2 {
	height: 30px;
}
body .site-wrapper > .container {
	margin-top: 50px;
}
.top-bar > .container > ul > li > div {
	padding-top: 0px;
}
.top-bar > .container > ul > li {
	padding-top: 5px;
	height: 29px !important;
}
div.top-bar .fa {
	padding: 0px 12px;
}
nav.site-navigation {
	max-width: 800px;
}
.responsive .site-navigation > ul > li > a {
padding-left: 5px;
padding-right: 5px;
}
.home.responsive .site-navigation > ul > li > a {
padding-left: 10px;
padding-right: 10px;
}
section.style-2, .page-heading {
	background: #fff;
	border-bottom: 5px solid #000;
}
a:hover {
	color: #ff0000;
}
div.nav-wrap .fa-search {
	color: #000;
}
div.nav-wrap .fa-search:hover {
	color: #fff;
}
.gallery article {
	margin-bottom: 30px;
}
.orbit-caption {
	background: #000;
	color:#fff;
	padding-left: 10px;
	height: 23px;
}
.gallery article a {
	height: 416px;
	overflow:hidden;
}
.search .site-navigation, .error404 .site-navigation {
	height: 100px;
	overflow:hidden;
}
.fa-chevron-down {
display:none !important;
}
.home h1 {
	font-size: 24px;
}
.page-heading .breadcrumbs {
	font-size: 18px;
}
.mini_thumb {width: 40%; margin: 10px 2.5%; display: block; float: left;}
.mini_thumb img { margin: 0;padding:0; }
.fmore {
	float: right;
	width: 89%;
		margin-right: 11%;
	text-align: right;
	clear: both;
	padding-bottom: 10px;
}
/* Added by Alison Outram - Oct 2015 - April 2016 */
.top-bar ul {
	margin: -5px;
	padding: 0px;
    font-size: 1.3em;
}
@media only screen and (max-width: 1200px) {
	.responsive .site-navigation > ul > li > a {
    padding-left: 0px;
    padding-right: 0px;
}
.site-navigation ul > li.menu-item > a, .home .nav-wrap.sticky .fa-search {
    font-size: 12px !important;
}
nav.site-navigation {
    max-width: 600px;
}
}
@media only screen and (max-width: 992px) {
.responsive .top-bar .container {
    height: 30px !important;
}
.container > ul.left {
	display: none !important;
}
.container #anpstext-3 {
	display: none !important;
}
.container #anpstext-4, .container #anpstext-5 {
	/*position: fixed !important;
	left: 100px !important;
	top: 107px !important;*/
	width: 45%;
	float: left;
	display: block;
	position:static;
	padding-top: 0px;
}
/*.container #anpstext-5 {
	position: fixed !important;
	left: -200px !important;
	top: 107px !important;
	width: 45%;
	float: left;
	display: block;
}*/
}
@media only screen and (max-width: 1200px) {
	.gallery article a {
		height: auto;
	}
	div.nav-wrap .fa-search {
		color: #fff;
	}
	.relative {
    bottom: 37px;
	}
	.top-bar .container ul.right li {
    margin-left: -5px;
    padding-right: 20px;
    bottom: 18px;
    position: relative;
    left: 25px;
}
.top-bar .container ul li div {
    margin-top: -5px;
}
}
@media only screen and (max-width: 1000px) {
body.responsive .site-navigation > ul > li a:hover, body.responsive .site-navigation > ul > li.current-menu-item a {
	color: #ff0000;
}
.relative {
    bottom: 30px;
}
.top-bar ul {
    margin: -7px;
}
}
@media only screen and (max-width: 660px) {
	.container #anpstext-4 {
		display: none !important;
	}
	.container #anpstext-5 {
		width: 100% !important;
		text-align:center;
		padding-top: 8px !Important;
	}
}
@media only screen and (max-width: 600px) {
	.gallery article {
		width: 100% !important;
	}
	footer .col-md-3 {
		width: 100%;
	}
	.container #anpstext-4 {
		left: 80px !important;
}
	.container #anpstext-5 {
		left: -150px !important;
	}
}
@media only screen and (max-width: 500px) {
		.container #anpstext-4 {
		display:none !important;
}
	.container #anpstext-5 {
		left: 0px !important;
	}
}
@media only screen and (max-width: 400px) {
	.nav-wrap .site-logo a img {
		padding-top: 6px;
	}
	.wpb_revslider_element.wpb_content_element {
		display: none;
	}
	.relative {
		height: 92px;
	}
	.top-bar {
		top: 92px;
	}
	#anpstext-5 {
		display: block !important;
	}
	.container #anpstext-5 {
    top: 87px !important;
}
}